﻿.mstProductSlider {
    padding: 15px 5px 60px;
}

.mst-product-card{
    border-radius:18px;
    overflow:hidden;
    height:100%;
    transition:.35s;
}

.mst-product-card:hover{
    transform:translateY(-8px);
}

.product-image {
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

    .product-image img {
        display: block;
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
        object-fit: contain;
        margin: auto;
    }

    .product-image a {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

.product-body{
    padding:20px;
}

.product-body h4{
    font-size:16px;
    line-height:1.45;
    height:48px;
    overflow:hidden;
}

.brand{
    font-size:12px;
    margin-bottom:8px;
}

.price{
    margin:15px 0;
}

.price span{
    font-size:22px;
}

.buttons{
    display:flex;
    gap:10px;
}

.btn-detail{
    flex:1;
}

.btn-cart{
    width:46px;
    height:46px;
}


.mstProductSlider .swiper-slide {
    height: auto;
}

.mst-product-card {
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,.06);
}

.product-body {
    padding: 20px;
}

    .product-body h4 {
        height: 48px;
        overflow: hidden;
        font-size: 15px;
    }

.buttons {
    margin-top: 15px;
}

.btn-detail {
    height: 45px;
}

.btn-cart {
    width: 45px;
    height: 45px;
}

@media(max-width:991px) {

    .mobile-filter-toggle {
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        margin: 0;
        padding: 8px 0;
    }

        .mobile-filter-toggle i {
            transition: .3s;
        }

        .mobile-filter-toggle[aria-expanded="true"] i {
            transform: rotate(180deg);
        }
}